FcCacheCreateTagFile(3)

NAME
FcCacheCreateTagFile - Create CACHEDIR.TAG at cache directory.

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcCacheCreateTagFile (const FcConfig *config);

DESCRIPTION

This tries to create CACHEDIR.TAG file at the cache directory registered to config.

SINCE

version 2.9.91